GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Scientific Computing » Geant4 Simulation » new Geant4 versions have been installed
new Geant4 versions have been installed [message #3401] Thu, 03 August 2006 13:26 Go to previous message
Kilian Schwarz is currently offline  Kilian Schwarz
Messages: 91
Registered: June 2004
Location: GSI, Darmstadt
continuous participant
From: lxg0503.gsi.de
Geant4.8.0 and Geant4.8.1 have been installed at GSI. Cool
Currently only the environment Debian3.0 and gcc323.00 is supported. The installation for Debian Sarge will follow, soon.

Please initialise the new Geant4 versions by
- from a Debian3.0 machine:
- . gcc32login
- . gsisimlogin g4.8.0 or . gsisimlogin g4.8.1

supported visualisation packages are:
- Dawn
- David
- OpenGL
- Wired

Cheers,

Kilian
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: wired4
Next Topic: removing old G4 installations
Goto Forum:
  


Current Time: Mon Mar 18 22:42:24 CET 2019

Total time taken to generate the page: 0.03267 seconds